{
  "verseBefore": "Tương tự, con cũng có mấy kẻ trung thành theo giáo huấn của phái Ni-cô-la.\n\n\\ts\\*",
  "verseAfter": "Dang đanưq, koot kung e toq leq dro jưư xuum tyauq trôôk pato ku tayuup Nii-kô-laa.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-09-27T03:09:41.161Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
